<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Hustle Moment | Portfolio</title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="#">Hustle Moment</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#Home">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#Projects">Projects</a>
      </li> <li class="nav-item">
        <a class="nav-link" href="#Tools">Tools</a>
      </li> <li class="nav-item">
        <a class="nav-link" href="#Contact">Contact Us</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>

	<section id="Home">
	<div class="container-fluid text-center">
		<img src="https://scontent.fmnl8-2.fna.fbcdn.net/v/t1.6435-9/141527971_168138105097822_8340175248755563539_n.jpg?_nc_cat=109&ccb=1-5&_nc_sid=973b4a&_nc_ohc=c1ps_qiaDuEAX-nM4Wf&_nc_ht=scontent.fmnl8-2.fna&oh=00_AT-5ndMABNF_MVebRNce1163lYT1g35q6l1awJfSgWlnkg&oe=61DCF656" class="rounded-circle mx-auto my-5" style="width: 200px;">	
		<h1>Hustle Moment</h1>
		<h2 class="my-3">Full-Stack Web Developer</h2>
		<p class="my-3 mx-5">The Hustle Moment PH is a group of creatives who specializes in Social Media Management and Content Creation.<br>We dabble in Social Media Marketing, Digital Ads, production, and workshops and training. <br>You can learn more about us thru our Instagram or Facebook account.</p>
	</div>
</section>
<!-- End of About Me -->
<!-- Bootstrap's Grid System Rule - CRC - Container-Row-Column -->
	<section id="Projects">
	<div class="container-fluid">
			<div class="row mt-5">
				<div class="col-12 col-md-6 order-2 order-md-2">
				<h5 class="pt-3">MERN Projects</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<p></div>
				<div class="col-12 col-md-6 order-1 order-md-1"><img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg">
			</div>
		</div>

		<div class="row mt-5">
				<div class="col-12 col-md-6 order-1 order-md-2">
				<h5 class="pt-3">React Frontend (Ecommerce)</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></div>
				<div class="col-12 col-md-6 order-2 order-md-2"><img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg">
			</div>
		</div>
		</section
		<!-- s10 -->
		<section id="Tools">
		<div id="tools" class="mb-4 text-center my-5">
			<h2>Tools</h2>
			<h3>Core Tools</h3>
			<div class="d-flex justify-content-center flex-wrap"> 
				<img style="width: 80px" src="../../resources/logo-html5.png">
			</div>
			<div class="d-flex flex-row justify-content-center">
				<img style="width: 80px" src="../../resources/logo-css3.png">
				<img style="width: 80px" src="../../resources/logo-javascript.png">
			</div>
			<h3>Other Tools</h3>
			<div class="d-flex flex-row justify-content-center flex-wrap">
					<img style="width: 80px" src="../../resources/logo-mongodb.png">
					<img style="width: 80px" src="../../resources/logo-nodejs.png">
					<img style="width: 80px" src="../../resources/logo-expressjs.png">
					<img style="width: 80px" src="../../resources/logo-react.png">
					<img style="width: 80px" src="../../resources/logo-heroku.png">
					<img style="width: 80px" src="../../resources/logo-git.png">
					<img style="width: 80px" src="../../resources/logo-sublime-text-3.png">
					<img style="width: 80px" src="../../resources/logo-postman.png">
					<img style="width: 80px" src="../../resources/logo-gitlab-ci-cd.png">
			</div>
		</div>
	</section>
		<!-- s11 -->
		<section id="Contact" class="container-fluid mb-5">
			<h3 class="text-center my-5">Contact</h3>
	<div class="row">
		<div class="col-12 col-md-6">
			<h2 class="text-center mb-4">Visit Us!</h2>
		<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d123504.20795158477!2d120.99214938275153!3d14.68392525258454!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397ba0942ef7375%3A0x4a9a32d9fe083d40!2sQuezon%20City%2C%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1639644420470!5m2!1sen!2sph" class="container-fluid" width="600" height="450" style="border:0; height: 60vh;
	width: 100%;" allowfullscreen="" loading="lazy"></iframe>
		</div>
		<div class="col-12 col-md-6">
			<h2 class="text-center">Contact Us!</h2>
			<form>
				<div class="form-group">
					<label for="txt-username">Name:</label>
					<input type="text" name="name" id="txt-username" placeholder="Enter Full Name" class="form-control">
				</div>
				<div class="form-group">
					<label for="txt-email">Email:</label>
					<input type="email" name="email" id="txt-email" placeholder="Enter Email" class="form-control"></div>
				<div class="form-group">
					<label for="txt-select">Topic:</label>
					<select class="form-control" id="txt-select" name="sampleSelect">
						<option>General Question</option>
						<option>Work for Us!</option>
						<option>Business</option>
						<option>Feedback</option>
					</select>
				</div>
				<div class="form-group">
					<label for="txt-message">Message:</label>
					<textarea class="form-control" id="txt-message" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-block btn-outline-dark">Submit</button>
				<button type="reset" class="btn btn-block btn-outline-danger">Reset</button>
			</form>
		</div>
	</div>

		</section>
	</div>
	
<footer class="p-3 bg-dark mt-5">
		<p class="text-center text-white">Hustle Moment</p>
		<p class="text-center text-white">
			All Rights Reserved 2021.
		</p>
	</footer>

	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>